[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Visa, border and customs information"
  lang = "en"
%]

<div id="main-content">

<!-- list any Border, visa and customs information here or delete this section
  <h2>Border, visa and customs information</h2>

-->
  <h3>Visas</h3>

  <p>Citizen of many countries don't need a visa for short stays (see
<a href="http://www.bfm.admin.ch/content/dam/data/migration/rechtsgrundlagen/weisungen_und_kreisschreiben/weisungen_visa/bfm-anh01-liste1_vorschriften-nach-staat-e.pdf">visa requirements by country</a>).
Normal <a href="http://en.wikipedia.org/wiki/Schengen_Area#Short-stay_and_transit_visas">Schengen visas</a>
 are valid for Switzerland. The visa procedure usually takes 6 to 8 weeks, 
so apply in time. It will cost 60 EUR. You should contact the local 
<a href="http://www.eda.admin.ch/eda/en/home/reps.html">Swiss embassy</a> 
or any embassy of the
<a href="http://en.wikipedia.org/wiki/Schengen_Area">Schengen Area</a>. 
</p>

  <p>If you need an invitation letter for the conference, or if DebConf is
sponsoring your food/accommodation and you would like a letter stating that,
please contact <a href="visa@debconf.org">visa@debconf.org</a>.</p>

  <p><strong>Other useful information</strong></p>

  <ul>
    <li><a href="http://www.bfm.admin.ch/content/bfm/en/home/themen/einreise/faq.html">Visa FAQ from Swiss administration</a></li>
  </ul>

<!-- list any Swiss customs rules here or delete this section
  <h3>Customs Rules</h3>


  <p>Personal items exempt from duty:</p>
  <ul>
    <li>Clothing, personal items, toiletries, make-up, recreational items, and medicines in limited quantities which are necessary or appropiate to meet the needs of the traveler.</li>
    <li>A camera or video recorder.</li>
    <li>etc,</li>
    <li>etc,</li>
  </ul>
-->

</div>
